{
    "dc_identifier": "nl.gm0399.2c.2018.4181374-9",
    "dc_title": "Raadsvergadering 2018-11-12 - Belastingverordeningen 2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heiloo op 2018-11-12. Onderdeel: Belastingverordeningen 2019.",
    "dc_source": "https://heiloo.bestuurlijkeinformatie.nl/Agenda/Index/62ae5dd0-155b-485f-8c2b-9a519ccfdedd",
    "dc_publisher": "gm0399",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "17",
    "foi_retrievedDate": "2026-01-25",
    "foi_publishedDate": "2018-11-12",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Heiloo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heiloo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "86",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0399.2c.2018.4181374-9",
    "dc_externalIdentifier": "4181393",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-11-12",
    "foi_meetingNumber": "4181374",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181374-9.doc.1",
            "dc_title": "Raadsvoorstel Belastingverordeningen 2019.pdf",
            "foi_fileName": "Raadsvoorstel%20Belastingverordeningen%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=c0656e6b-a7f0-4332-a3a9-df75043040c8"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181374-9.doc.2",
            "dc_title": "Verordening afvalstoffenheffing 2019.doc",
            "foi_fileName": "Verordening%20afvalstoffenheffing%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=48572dfa-48dd-43d9-a56a-910be61489be"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181374-9.doc.3",
            "dc_title": "Verordening kwijtschelding 2019.doc",
            "foi_fileName": "Verordening%20kwijtschelding%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=3bc3485f-8be0-4e2d-aae8-aa63b9f6ecc2"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181374-9.doc.4",
            "dc_title": "Verordening leges 2019.docx",
            "foi_fileName": "Verordening%20leges%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=a0f62c68-b696-42c8-910e-eb08de852ff2"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181374-9.doc.5",
            "dc_title": "Legestarieventabel 2019 Heiloo.xlsx",
            "foi_fileName": "Legestarieventabel%202019%20Heiloo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=cc5f30bb-74aa-4303-9b27-21c8e53ccc9c"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181374-9.doc.6",
            "dc_title": "Verordening lijkbezorgingsrechten 2019 Heiloo.docx",
            "foi_fileName": "Verordening%20lijkbezorgingsrechten%202019%20Heiloo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=dbed3780-4ec9-4386-9383-fe9637259fd7"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181374-9.doc.7",
            "dc_title": "Toelichting tarieven Lijkbezorgingsrechten 2019 BUCH.docx",
            "foi_fileName": "Toelichting%20tarieven%20Lijkbezorgingsrechten%202019%20BUCH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=ebc9beef-50a9-425b-9ac1-0b99ed5d6d13"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181374-9.doc.8",
            "dc_title": "Verordening marktgelden 2019.doc",
            "foi_fileName": "Verordening%20marktgelden%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=750e03f4-a7e9-4509-bc11-df83e64d2082"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181374-9.doc.9",
            "dc_title": "Verordening OZB 2019.docx",
            "foi_fileName": "Verordening%20OZB%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=60547d0d-30e2-42e0-88da-3a24aeb7fe66"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181374-9.doc.10",
            "dc_title": "Verordening rioolheffing 2019.doc",
            "foi_fileName": "Verordening%20rioolheffing%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=85b83b1e-2363-41ee-83e4-6f8c11946141"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181374-9.doc.11",
            "dc_title": "Verordening standplaatsgelden 2019.doc",
            "foi_fileName": "Verordening%20standplaatsgelden%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=0b2a9e7a-a9ab-49da-9e68-e89b57683015"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181374-9.doc.12",
            "dc_title": "Verordening toeristenbelasting 2019.doc",
            "foi_fileName": "Verordening%20toeristenbelasting%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=b2c03d73-56b3-4a0a-ac04-bad04cd15d42"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181374-9.doc.13",
            "dc_title": "Bijlage 2 Rekenvoorbeelden OZB 2019 tov 2018.docx",
            "foi_fileName": "Bijlage%202%20Rekenvoorbeelden%20OZB%202019%20tov%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=82b73894-e873-4a07-8917-95dc1ca941da"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181374-9.doc.14",
            "dc_title": "Bijlage 3 overzicht tarieven 2019 tov 2017 en 2018.xls.xlsx",
            "foi_fileName": "Bijlage%203%20overzicht%20tarieven%202019%20tov%202017%20en%202018.xls.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=274f8a3b-388c-452c-b5c1-719e73369ea9"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181374-9.doc.15",
            "dc_title": "Bijlage 4 actualiteiten.docx",
            "foi_fileName": "Bijlage%204%20actualiteiten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=3ed89ce8-706c-46dc-a54d-721eeca3619c"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181374-9.doc.16",
            "dc_title": "Bijlage 5 Tarievenoverzicht BUCH 2018.xlsx",
            "foi_fileName": "Bijlage%205%20Tarievenoverzicht%20BUCH%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=b6bfd9ec-dd4e-402f-89df-ee95ca71c628"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2018.4181374-9.doc.17",
            "dc_title": "Bijlage 6 Tarievenoverzicht lijkbezorgingsrechten 2018 BUCH.xlsx",
            "foi_fileName": "Bijlage%206%20Tarievenoverzicht%20lijkbezorgingsrechten%202018%20BUCH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=58bae22b-2d4c-4d1c-b62f-42fe85563ffd"
        }
    ]
}